EndpointsPlayers
Revoke player credential
DELETE
/players/{player_id}/credentials/{credential_id}Revokes one non-revoked credential for the player.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
player_id*Player Id
Player that owns the credential.
Match
^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$credential_id*Credential Id
Credential to revoke.
Format
uuidcurl -X DELETE "https://example.com/players/string/credentials/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}